@font-face {
    font-family: Brunel;
    src: url('fonts/Brunel Deck-Semibold.otf') format("opentype");
}

/* Mobile Layout: Max 480px. */

@media only screen and (max-width: 480px){

			#desktop {
				display: none;
			}
			#mobile {
				display: block;
				background-color: #e2e8ed;
				height: 1175px;
				width: 260px;
			}

			body {
				background-color: white;
			}
			.headline{
				background-color: #e5e5e5;
				padding-top: 5px;
				padding-bottom: 10px;
				padding-left: 15px;
				padding-right: 15px;
				width: 230px;
				line-height: 1.3em;
			}
			.legend{
				font-family: Arial, sans-serif;
				font-size: 12px;
				font-weight: lighter;
				text-align: center;
				font-style: italic;

			}
			.title{
				font-family: Brunel, serif;
				font-size: 12px;
				text-align: center;
				margin-bottom: 5px;
				line-height: 1.3em;
				margin-left: 10px;
				margin-right: 10px;
			}
			.dottedLine{
				margin-top: 0px;
			}
			h1 {
				font-family: Brunel, serif;
				font-size: 18px;
				font-weight: lighter;
				padding-top: 5px;
				text-align: center;
				margin-bottom: 5px;
			}
			h2 { 
				font-family: Arial, sans-serif;
				font-size: 11px;
				padding-top: 5px;
				font-weight: lighter;
				text-align: left;
				background-color: #e5e5e5;
				line-height: 1.5em;
			}
			div.tooltip {	
			    position: absolute;			
			    text-align: center;							
			    padding: 5px;				
			    font: 10px sans-serif;		
			    background: white;	
			    border: 0px;
			    cursor: pointer;		
			}

		}
	
/* Desktop/tablet Layout: 481px and up. */

@media only screen and (min-width: 481px){

			#desktop {
				display: block;
				background-color: #e2e8ed;
				height: 1860px;
				width: 570px;
			}
			#mobile {
				display: none;
			}	

			body {
				background-color: white;
			}
			.headline{
				background-color: #e5e5e5;
				padding-top: 10px;
				padding-bottom: 10px;
				padding-left: 20px;
				padding-right: 20px;
				width: 530px;
				line-height: 1em;
			}
			.legend{
				font-family: Arial, sans-serif;
				font-size: 12px;
				font-weight: lighter;
				text-align: center;
				font-style: italic;
			}
			.title{
				font-family: Brunel, serif;
				font-size: 14px;
				text-align: center;
				margin-top: 5px;
				margin-bottom: 10px;
			}
			.dottedLine{
				margin-top: 5px;
			}
			h1 {
				font-family: Brunel, serif;
				font-size: 23px;
				font-weight: lighter;
				text-align: center;
			}
			h2 { 
				font-family: Arial, sans-serif;
				font-size: 13px;
				font-weight: lighter;
				text-align: left;
				background-color: #e5e5e5;
				line-height: 1.5em;
			}
			div.tooltip {	
			    position: absolute;			
			    text-align: center;							
			    padding: 5px;				
			    font: 11px sans-serif;		
			    background: white;	
			    border: 0px;
			    cursor: pointer;		
			}

		}